---
name: Alishan 'Ali' Ladhani
locality: Toronto
country: Canada
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Product
  Intelligence</a>
reports_to: nicolasdular
picture: alishan.jpg
gitlab: ali-gitlab
departments:
- Engineering Function
- Development Department
- Growth Section
- Product Intelligence Team
projects:
  gitlab: 
    - trainee_maintainer backend
    - reviewer database
  iglu: maintainer
story: |
  Alishan has been a technology geek for as long as he can remember. He has been a software engineer since 2014, and
  has helped build the technological foundation at two startups. A passion for open-source software drew his
  attention to GitLab, where he now works on improving integration with serverless platforms. In his spare time,
  Alishan enjoys watching movies, listening to electronic music, and perusing Hacker News.
domain_expertise:
- rails
specialty: Product Intelligence

